.btn_ {
  border: 1px solid #d6d6d6;
  display: inline-block;
  padding: 10px;
  position: relative;
  text-align: center;
  width: 120px;
  //transition: background 600ms ease, color 600ms ease;
}
input[type="radio"].toggle {
  display: none;
}
input[type="radio"].toggle + label {
  cursor: pointer;
  font-size: 20px;
  min-width: 60px;
}
input[type="radio"].toggle + label:hover {
  background: none;
  color: #1a1a1a;
}
input[type="radio"].toggle + label:after {
  background: #1a1a1a;
  content: "";
  height: 100%;
  position: absolute;
  top: 0;
  transition: left 200ms cubic-bezier(0.77, 0, 0.175, 1);
  width: 100%;
  z-index: -1;
}
input[type="radio"].toggle.toggle-left + label {
  border-right: 0;
}
input[type="radio"].toggle.toggle-left + label:after {
  left: 100%;
}
input[type="radio"].toggle.toggle-right + label {
  margin-left: -5px;
}
input[type="radio"].toggle.toggle-right + label:after {
  left: -100%;
}
input[type="radio"].toggle:checked + label {
  cursor: default;
  border-color: #c0202a;
  color: #fff;
  background-color: #c0202a;
  //transition: color 1s linear;
}
input[type="radio"].toggle:checked + label:after {
  left: 0;
}


.left_{
  border-bottom-left-radius: 50px;
}
.right_{
  border-top-right-radius: 50px;
}